Spatial Manager™ for BricsCAD - FAQs: Compatible BricsCAD applications

From Spatial Manager wiki
(Difference between revisions)
Jump to: navigation, search
m
m
Line 20: Line 20:
  
  
''Note: The install application as well as the marketing documents (Website, etc.), technical documents (this Wiki, Blog posts, etc.) and legal documents (EULA, etc.), are only available in English''
+
''Note: The install application as well as marketing documents (Website, etc.), technical documents (this Wiki, Blog posts, etc.) and legal documents (EULA, etc.), are only available in English''
  
  

Revision as of 18:33, 27 May 2019

Which are the current compatible BricsCAD applications?

The compatible BricsCAD applications for Spatial Manager™ for BricsCAD at this time are the following:

  • Application: BricsCAD (Windows only)
  • Versions: 13, 14, 15, 16, 17, 18 and 19
    • Important note: For v.19 it is strongly recommended to install 'BricsCAD 19.1.08' or later
  • Editions: Pro and Platinum
    • Classic editions are not compatible


  • Languages
    • The application is available in several languages (read the Note below). The appropriate language is automatically selected based on the installed BricsCAD language (not the Operating System but BricsCAD) and cannot be forced to another one
      • English
        • Will be selected for English BricsCAD and for any other not available language (see the following list)
      • French - Français
      • German - Deutsche
      • Portuguese - Português
      • Russian - Pусский
      • Spanish - Español


Note: The install application as well as marketing documents (Website, etc.), technical documents (this Wiki, Blog posts, etc.) and legal documents (EULA, etc.), are only available in English


Related links


Personal tools
Namespaces

Variants
Actions
Navigation
Products
Toolbox